body.top {
font-family: Helvetica, Arial, Sans-Serif;
font-size: 12;
margin-right: 10px;
margin-left: 10px;
background: url("pics/bg_top65.jpg")
background-repeat: repeat_x;
}

body.main {
font-family: Helvetica, Arial, Sans-Serif;
font-size: 12;
margin-right: 10px;
margin-left: 10px;
background: url("pics/bg_main65-.jpg")
background-repeat: repeat_x;
}

h1 {
font-size: x-large;
font-weight: bold;
text-align: center;
}

.indent {
 text-indent: -10px;
 margin-left: 10px
}

.body {
text-indent: 0px;
margin-left: 0px
}

small {
font-size: 75%
}

big {
font-size: 125%
}

.weiss {
color: white
}

.schwarz {
color: black
}

a:link {
color: #003366;
text-decoration: none
}

a:hover {
color: #6699CC;
text-decoration: underline
}

a:visited {
color: #990000;
text-decoration: none
}
